:	command file to create fortran library "fx/fxo.a"
echo 
echo /usr/fort/fxo.a

chdir ../fcsub

echo fx1.s ;	as fhd.s fx1.s ;	mv a.out fx1.o
echo fx2.s ;	as fhd.s fx2.s ;	mv a.out fx2.o
echo fx3.s ;	as fhd.s fx3.s ;	mv a.out fx3.o
echo fx4.s ;	as fhd.s fx4.s ;	mv a.out fx4.o
echo fx5.s ;	as fhd.s fx5.s ;	mv a.out fx5.o
echo fx6.s ;	as fhd.s fx6.s ;	mv a.out fx6.o
echo fx7.s ;	as fhd.s fx7.s ;	mv a.out fx7.o
echo fx8.s ;	as fhd.s fx8.s ;	mv a.out fx8.o
echo fx9.s ;	as fhd.s fx9.s ;	mv a.out fx9.o
echo fxa.s ;	as fhd.s fxa.s ;	mv a.out fxa.o
echo fxb.s ;	as fhd.s fxb.s ;	mv a.out fxb.o
echo fxc.s ;	as fhd.s fxc.s ;	mv a.out fxc.o
echo fxd.s ;	as fhd.s fxd.s ;	mv a.out fxd.o
echo fxe.s ;	as fhd.s fxe.s ;	mv a.out fxe.o
echo fxf.s ;	as fhd.s fxf.s ;	mv a.out fxf.o
echo fxg.s ;	as fhd.s fxg.s ;	mv a.out fxg.o
echo fxh.s ;	as fhd.s fxh.s ;	mv a.out fxh.o
echo fxi.s ;	as fhd.s fxi.s ;	mv a.out fxi.o
echo fxx.s ;	as fhd.s fxx.s ;	mv a.out fxx.o

ar rv fxo.a fx?.o
rm *.o

mv -f fxo.a /usr/fort/fxo.a
chmod 644 /usr/fort/fxo.a
chown bin /usr/fort/fxo.a
